--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates an instance from given hash of attributes and adds it to records map without saving.
- !ruby/struct:SM::Flow::P 
  body: "@param name [Symbol] name of the fauxture to use @param attributes [Hash]"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
- !ruby/struct:SM::Flow::P 
  body: "@returns [DataMapper::Resource] added instance"
full_name: DataMapper::Model#make
is_singleton: false
name: make
params: (name = default_fauxture_name, attributes = {})
visibility: public
